iotoms Docs

List taxes

GET
/api/v1/catalog/attributes/taxes

Returns all tax rate definitions configured for the merchant, each with a name, one or two rates as percentages and a status. Not paginated.

Authorization

BearerAuth
headerAuthorizationBearer <JWT>

Response Body

OK

*/*
  1. response
[index: integer]?
Example Request
curl -X GET 'https://beta.iotoms.com/api/v1/catalog/attributes/taxes'
Example Response
[  {    "id": 0,    "name": "string",    "taxRate1": 0,    "taxRate2": 0,    "modifiedTime": "2019-08-24T14:15:22Z",    "status": "string"  }]